# Examples

#### Request:

{% code overflow="wrap" %}

```bash
curl --location --request GET 'https://api.alephcrm.com/v2/accounts/ZZZZ/stores?API_KEY=AAAAAAAA-XXX-XXX-XXX-XXXXXXXXXXXX \
--header 'Content-Type: application/json' \
--header 'Cookie: xxx' \
```

{% endcode %}

#### Responses:

```json
{
  "Paging": {
    "Limit": 2,
    "Offset": 0,
    "Total": 2
  },
  "Total": 2,
  "Results": [
    {
      "ExternalStoreId": [
        {
          "Id": "30415012",
          "Name": "Mercado Livre",
          "MarketplaceId": 1
        }
      ],
      "IntegrationCode": "",
      "IsPrincipal": true,
      "OpenHours": "9 a 18.",
      "AvailabilityTimeInHours": 24,
      "AllowPickUpStore": true,
      "AccountPickup": {},
      "Zona": "Sao Paulo",
      "DateCreated": "0001-01-01T00:00:00",
      "Name": "Principal",
      "BusinessName": "Razon social de la empresa"
    },
    {
      "ExternalStoreId": [
        {
          "id": "30099253",
          "name": "Mercado Livre"
        }
      ],
      "IntegrationCode": "",
      "IsPrincipal": false,
      "OpenHours": "Seg a sex das 8h às 18h e sáb das 8h às 12h.",
      "AvailabilityTimeInHours": 24,
      "AdditionalTimeInHours": 48,
      "AllowPickUpStore": true,
      "AccountPickup": {
        "Name": "PICKUP",
        "BusinessName": "PICKUP",
        "SellerAccountId": X313
      },
      "Zona": "Minas Gerais",
      "DateCreated": "0001-01-01T00:00:00",
      "Name": " PICKUP",
      "BusinessName": " Razon social del PICKUP"
    }
  ]
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.alephee.com/v2/accounts/get-methods/stores/examples.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
